PHP Manual
Prev |  | Next

# enchant_dict_check

(PECL)

enchant_dict_check -- Check whether a word is correctly spelled or not.

## Description

bool enchant_dict_check ( resource dict, string word )

If the word is correctly spelled return `TRUE`, otherwise return `FALSE`

## Parameters

dict

  Dictionary resource

word

  The word to check

## Return Values

Returns `TRUE` if the word is spelled correctly, `FALSE` if not.

Prev | Home | Next
enchant_dict_add_to_session | Up | enchant_dict_describe